/*BEGIN w_1772021548983_22533154276*/
#builder-sections [idd='w_1772021548983_22533154276'] {background-color:transparent !important; }
/*END w_1772021548983_22533154276*/

/*BEGIN w_1772021549029_442747065*/
#builder-sections [idd='w_1772021549029_442747065'] {background-color:transparent !important; }
/*END w_1772021549029_442747065*/

/*BEGIN w_1772193645794_31740870706*/
#builder-sections [idd='w_1772193645794_31740870706'] {background-color:transparent !important; }
/*END w_1772193645794_31740870706*/

/*BEGIN imagev2_1772193772333_48851319352*/
#builder-sections #imagev2_1772193772333_48851319352 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1772193772333_48851319352*/

/*BEGIN w_1772193782979_4244896592*/
#builder-sections [idd='w_1772193782979_4244896592'] {background-color:transparent !important; }
/*END w_1772193782979_4244896592*/

/*BEGIN w_1772193645804_66136460310*/
#builder-sections [idd='w_1772193645804_66136460310'] {background-color:transparent !important; }
/*END w_1772193645804_66136460310*/

/*BEGIN w_1772193821278_59504744304*/
#builder-sections [idd='w_1772193821278_59504744304'] {background-color:transparent !important; }
/*END w_1772193821278_59504744304*/

/*BEGIN w_1772193766073_8603486057*/
#builder-sections [idd='w_1772193766073_8603486057'] {background-color:transparent !important; }
/*END w_1772193766073_8603486057*/

/*BEGIN w_1772193868050_67582911329*//*END w_1772193868050_67582911329*/

/*BEGIN w_1772193868058_89771434249*/
#builder-sections [idd='w_1772193868058_89771434249'] {background-color:transparent !important; }
/*END w_1772193868058_89771434249*/

/*BEGIN w_1772193868066_58013813001*/
#builder-sections [idd='w_1772193868066_58013813001'] {background-color:transparent !important; }
/*END w_1772193868066_58013813001*/

/*BEGIN imagev2_1772193868081_43422469338*/
#builder-sections #imagev2_1772193868081_43422469338 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1772193868081_43422469338*/

/*BEGIN imagev2_1772193868109_53556203267*/
#builder-sections #imagev2_1772193868109_53556203267 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1772193868109_53556203267*/

/*BEGIN imagev2_1772193868073_29704089222*/
#builder-sections #imagev2_1772193868073_29704089222 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1772193868073_29704089222*/

/*BEGIN imagev2_1772193877569_79357249603*/
#builder-sections #imagev2_1772193877569_79357249603 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1772193877569_79357249603*/

/*BEGIN imagev2_1772193884955_27548495359*/
#builder-sections #imagev2_1772193884955_27548495359 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1772193884955_27548495359*/

/*BEGIN textv2_1772193920456_72005837864*/
#builder-sections #textv2_1772193920456_72005837864 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772193920456_72005837864 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772193920456_72005837864 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772193920456_72005837864 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772193920456_72005837864 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772193920456_72005837864 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772193920456_72005837864 .omw-sentence {padding:0px;}
/*END textv2_1772193920456_72005837864*/

/*BEGIN w_1772193645782_549619540*/
#builder-sections [idd='w_1772193645782_549619540'] {background-color:transparent !important; }
/*END w_1772193645782_549619540*/

/*BEGIN textv2_1772194397931_16704554253*/
#builder-sections #textv2_1772194397931_16704554253 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194397931_16704554253 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194397931_16704554253 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194397931_16704554253 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194397931_16704554253 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194397931_16704554253 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194397931_16704554253 .omw-sentence {padding:0px;}
/*END textv2_1772194397931_16704554253*/

/*BEGIN textv2_1772194798513_16985403651*/
#builder-sections #textv2_1772194798513_16985403651 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194798513_16985403651 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194798513_16985403651 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194798513_16985403651 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194798513_16985403651 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194798513_16985403651 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194798513_16985403651 .omw-sentence {padding:0px;}
/*END textv2_1772194798513_16985403651*/

/*BEGIN textv2_1772194807484_86448358921*/
#builder-sections #textv2_1772194807484_86448358921 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194807484_86448358921 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194807484_86448358921 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194807484_86448358921 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194807484_86448358921 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194807484_86448358921 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194807484_86448358921 .omw-sentence {padding:0px;}
/*END textv2_1772194807484_86448358921*/

/*BEGIN w_1772194917909_32997811268*/
#builder-sections [idd='w_1772194917909_32997811268'] {background-color:transparent !important; }
/*END w_1772194917909_32997811268*/

/*BEGIN w_1772194917923_55117069457*/
#builder-sections [idd='w_1772194917923_55117069457'] {background-color:transparent !important; }
/*END w_1772194917923_55117069457*/

/*BEGIN w_1772194917935_71203738720*/
#builder-sections [idd='w_1772194917935_71203738720'] {background-color:transparent !important; }
/*END w_1772194917935_71203738720*/

/*BEGIN textv2_1772194917947_94573558256*/
#builder-sections #textv2_1772194917947_94573558256 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194917947_94573558256 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194917947_94573558256 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194917947_94573558256 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194917947_94573558256 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194917947_94573558256 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194917947_94573558256 .omw-sentence {padding:0px;}
/*END textv2_1772194917947_94573558256*/

/*BEGIN w_1772194928918_94788072721*/
#builder-sections [idd='w_1772194928918_94788072721'] {background-color:transparent !important; }
/*END w_1772194928918_94788072721*/

/*BEGIN textv2_1772194928935_86350819098*/
#builder-sections #textv2_1772194928935_86350819098 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194928935_86350819098 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194928935_86350819098 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194928935_86350819098 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194928935_86350819098 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194928935_86350819098 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194928935_86350819098 .omw-sentence {padding:0px;}
/*END textv2_1772194928935_86350819098*/

/*BEGIN textv2_1772194917991_22835651171*/
#builder-sections #textv2_1772194917991_22835651171 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194917991_22835651171 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194917991_22835651171 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194917991_22835651171 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194917991_22835651171 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194917991_22835651171 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194917991_22835651171 .omw-sentence {padding:0px;}
/*END textv2_1772194917991_22835651171*/

/*BEGIN w_1772194917893_66583457177*/
#builder-sections [idd='w_1772194917893_66583457177'] {background-color:transparent !important; }
/*END w_1772194917893_66583457177*/

/*BEGIN textv2_1772194917967_21821754356*/
#builder-sections #textv2_1772194917967_21821754356 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194917967_21821754356 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194917967_21821754356 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194917967_21821754356 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194917967_21821754356 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194917967_21821754356 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772194917967_21821754356 .omw-sentence {padding:0px;}
/*END textv2_1772194917967_21821754356*/

/*BEGIN w_1772194798490_20113848436*/
#builder-sections [idd='w_1772194798490_20113848436'] {background-color:transparent !important; }
/*END w_1772194798490_20113848436*/

/*BEGIN w_1772194412525*/
#builder-sections [idd='w_1772194412525'] {background-color:transparent !important; }
/*END w_1772194412525*/

/*BEGIN w_1772194807473_8902828577*/
#builder-sections [idd='w_1772194807473_8902828577'] {background-color:transparent !important; }
/*END w_1772194807473_8902828577*/

/*BEGIN w_1772195696555_11183923297*/
#builder-sections [idd='w_1772195696555_11183923297'] {background-color:var(--cor5) !important; }
/*END w_1772195696555_11183923297*/

/*BEGIN w_1772195696579_70576726378*//*END w_1772195696579_70576726378*/

/*BEGIN w_1772195696596_34679219464*/
#builder-sections [idd='w_1772195696596_34679219464'] {background-color:transparent !important; }
/*END w_1772195696596_34679219464*/

/*BEGIN w_1772195696620_25483994218*/
#builder-sections [idd='w_1772195696620_25483994218'] {background-color:transparent !important; }
/*END w_1772195696620_25483994218*/

/*BEGIN w_1772195696629_41744063380*/
#builder-sections [idd='w_1772195696629_41744063380'] {background-color:transparent !important; }
/*END w_1772195696629_41744063380*/

/*BEGIN w_1772195696645_29884625940*/
#builder-sections [idd='w_1772195696645_29884625940'] {background-color:transparent !important; }
/*END w_1772195696645_29884625940*/

/*BEGIN w_1772195696655_40161579186*/
#builder-sections [idd='w_1772195696655_40161579186'] {background-color:transparent !important; }
/*END w_1772195696655_40161579186*/

/*BEGIN w_1772195696669_55489354709*/
#builder-sections [idd='w_1772195696669_55489354709'] {background-color:transparent !important; }
/*END w_1772195696669_55489354709*/

/*BEGIN w_1772195696680_57506196762*/
#builder-sections [idd='w_1772195696680_57506196762'] {background-color:transparent !important; }
/*END w_1772195696680_57506196762*/

/*BEGIN w_1772195696688_17548598710*/
#builder-sections [idd='w_1772195696688_17548598710'] {background-color:transparent !important; }
/*END w_1772195696688_17548598710*/

/*BEGIN w_1772195697978_54190805600*/
#builder-sections [idd='w_1772195697978_54190805600'] {background-color:var(--cor5) !important; }
/*END w_1772195697978_54190805600*/

/*BEGIN w_1772195697991_88440508893*//*END w_1772195697991_88440508893*/

/*BEGIN w_1772195697998_75677385*/
#builder-sections [idd='w_1772195697998_75677385'] {background-color:transparent !important; }
/*END w_1772195697998_75677385*/

/*BEGIN w_1772195698015_5691153928*/
#builder-sections [idd='w_1772195698015_5691153928'] {background-color:transparent !important; }
/*END w_1772195698015_5691153928*/

/*BEGIN w_1772195698027_20031039994*/
#builder-sections [idd='w_1772195698027_20031039994'] {background-color:transparent !important; }
/*END w_1772195698027_20031039994*/

/*BEGIN w_1772195698008_40135308682*/
#builder-sections [idd='w_1772195698008_40135308682'] {background-color:transparent !important; }
/*END w_1772195698008_40135308682*/

/*BEGIN w_1772195698036_69050389362*/
#builder-sections [idd='w_1772195698036_69050389362'] {background-color:transparent !important; }
/*END w_1772195698036_69050389362*/

/*BEGIN w_1772195698071_36398716659*/
#builder-sections [idd='w_1772195698071_36398716659'] {background-color:transparent !important; }
/*END w_1772195698071_36398716659*/

/*BEGIN w_1772195698043_86428554343*/
#builder-sections [idd='w_1772195698043_86428554343'] {background-color:transparent !important; }
/*END w_1772195698043_86428554343*/

/*BEGIN w_1772195698080_99036615753*/
#builder-sections [idd='w_1772195698080_99036615753'] {background-color:transparent !important; }
/*END w_1772195698080_99036615753*/

/*BEGIN w_1772442341226_7657201301*//*END w_1772442341226_7657201301*/

/*BEGIN w_1772442341208_46045875204*/
#builder-sections [idd='w_1772442341208_46045875204'] {background-color:var(--cor5) !important; }
/*END w_1772442341208_46045875204*/

/*BEGIN w_1772442341236_11838263307*/
#builder-sections [idd='w_1772442341236_11838263307'] {background-color:transparent !important; }
/*END w_1772442341236_11838263307*/

/*BEGIN w_1772442341253_38243066016*/
#builder-sections [idd='w_1772442341253_38243066016'] {background-color:transparent !important; }
/*END w_1772442341253_38243066016*/

/*BEGIN w_1772442341264_18089235235*/
#builder-sections [idd='w_1772442341264_18089235235'] {background-color:transparent !important; }
/*END w_1772442341264_18089235235*/

/*BEGIN w_1772442341274_33759445788*/
#builder-sections [idd='w_1772442341274_33759445788'] {background-color:transparent !important; }
/*END w_1772442341274_33759445788*/

/*BEGIN w_1772442341289_57642090483*/
#builder-sections [idd='w_1772442341289_57642090483'] {background-color:transparent !important; }
/*END w_1772442341289_57642090483*/

/*BEGIN w_1772442341280_93162587605*/
#builder-sections [idd='w_1772442341280_93162587605'] {background-color:transparent !important; }
/*END w_1772442341280_93162587605*/

/*BEGIN w_1772442341301_98778362167*/
#builder-sections [idd='w_1772442341301_98778362167'] {background-color:transparent !important; }
/*END w_1772442341301_98778362167*/

/*BEGIN w_1772442341307_34761203071*/
#builder-sections [idd='w_1772442341307_34761203071'] {background-color:transparent !important; }
/*END w_1772442341307_34761203071*/

/*BEGIN w_1772442341315_46040606230*/
#builder-sections [idd='w_1772442341315_46040606230'] {background-color:transparent !important; }
/*END w_1772442341315_46040606230*/

/*BEGIN w_1772442341322_47989480105*/
#builder-sections [idd='w_1772442341322_47989480105'] {background-color:transparent !important; }
/*END w_1772442341322_47989480105*/

/*BEGIN w_1772442343508_13195456914*/
#builder-sections [idd='w_1772442343508_13195456914'] {background-color:var(--cor5) !important; }
/*END w_1772442343508_13195456914*/

/*BEGIN w_1772442343538_63590520985*//*END w_1772442343538_63590520985*/

/*BEGIN w_1772442343566_53813850542*/
#builder-sections [idd='w_1772442343566_53813850542'] {background-color:transparent !important; }
/*END w_1772442343566_53813850542*/

/*BEGIN w_1772442343574_73987079321*/
#builder-sections [idd='w_1772442343574_73987079321'] {background-color:transparent !important; }
/*END w_1772442343574_73987079321*/

/*BEGIN w_1772442343602_56675715578*/
#builder-sections [idd='w_1772442343602_56675715578'] {background-color:transparent !important; }
/*END w_1772442343602_56675715578*/

/*BEGIN w_1772442343609_15427974340*/
#builder-sections [idd='w_1772442343609_15427974340'] {background-color:transparent !important; }
/*END w_1772442343609_15427974340*/

/*BEGIN w_1772442343629_17511935977*/
#builder-sections [idd='w_1772442343629_17511935977'] {background-color:transparent !important; }
/*END w_1772442343629_17511935977*/

/*BEGIN w_1772442343642_35832291208*/
#builder-sections [idd='w_1772442343642_35832291208'] {background-color:transparent !important; }
/*END w_1772442343642_35832291208*/

/*BEGIN w_1772442343654_75132960526*/
#builder-sections [idd='w_1772442343654_75132960526'] {background-color:transparent !important; }
/*END w_1772442343654_75132960526*/

/*BEGIN w_1772442343662_34399986865*/
#builder-sections [idd='w_1772442343662_34399986865'] {background-color:transparent !important; }
/*END w_1772442343662_34399986865*/

/*BEGIN w_1772442343682_2371647702*/
#builder-sections [idd='w_1772442343682_2371647702'] {background-color:transparent !important; }
/*END w_1772442343682_2371647702*/

/*BEGIN w_1772442571327_2979112010*/
#builder-sections [idd='w_1772442571327_2979112010'] {background-color:var(--cor5) !important; }
/*END w_1772442571327_2979112010*/

/*BEGIN w_1772442571342_58215501545*//*END w_1772442571342_58215501545*/

/*BEGIN w_1772442571352_46603189876*/
#builder-sections [idd='w_1772442571352_46603189876'] {background-color:transparent !important; }
/*END w_1772442571352_46603189876*/

/*BEGIN w_1772442571371_68845644658*/
#builder-sections [idd='w_1772442571371_68845644658'] {background-color:transparent !important; }
/*END w_1772442571371_68845644658*/

/*BEGIN w_1772442571384_66530185128*/
#builder-sections [idd='w_1772442571384_66530185128'] {background-color:transparent !important; }
/*END w_1772442571384_66530185128*/

/*BEGIN w_1772442571398_73836960500*/
#builder-sections [idd='w_1772442571398_73836960500'] {background-color:transparent !important; }
/*END w_1772442571398_73836960500*/

/*BEGIN w_1772442571405_64564054617*/
#builder-sections [idd='w_1772442571405_64564054617'] {background-color:transparent !important; }
/*END w_1772442571405_64564054617*/

/*BEGIN w_1772442571418_85571562621*/
#builder-sections [idd='w_1772442571418_85571562621'] {background-color:transparent !important; }
/*END w_1772442571418_85571562621*/

/*BEGIN w_1772442571425_52517791899*/
#builder-sections [idd='w_1772442571425_52517791899'] {background-color:transparent !important; }
/*END w_1772442571425_52517791899*/

/*BEGIN w_1772442571433_46229329375*/
#builder-sections [idd='w_1772442571433_46229329375'] {background-color:transparent !important; }
/*END w_1772442571433_46229329375*/

/*BEGIN w_1772442571441_82850717191*/
#builder-sections [idd='w_1772442571441_82850717191'] {background-color:transparent !important; }
/*END w_1772442571441_82850717191*/

/*BEGIN w_1772442571448_14669486523*/
#builder-sections [idd='w_1772442571448_14669486523'] {background-color:transparent !important; }
/*END w_1772442571448_14669486523*/

/*BEGIN w_1772442572916_93726799122*/
#builder-sections [idd='w_1772442572916_93726799122'] {background-color:var(--cor5) !important; }
/*END w_1772442572916_93726799122*/

/*BEGIN w_1772442572928_21251765949*//*END w_1772442572928_21251765949*/

/*BEGIN w_1772442572939_77510899304*/
#builder-sections [idd='w_1772442572939_77510899304'] {background-color:transparent !important; }
/*END w_1772442572939_77510899304*/

/*BEGIN w_1772442572953_4103440163*/
#builder-sections [idd='w_1772442572953_4103440163'] {background-color:transparent !important; }
/*END w_1772442572953_4103440163*/

/*BEGIN w_1772442572960_34544433076*/
#builder-sections [idd='w_1772442572960_34544433076'] {background-color:transparent !important; }
/*END w_1772442572960_34544433076*/

/*BEGIN w_1772442572967_3081593192*/
#builder-sections [idd='w_1772442572967_3081593192'] {background-color:transparent !important; }
/*END w_1772442572967_3081593192*/

/*BEGIN w_1772442572977_98728474470*/
#builder-sections [idd='w_1772442572977_98728474470'] {background-color:transparent !important; }
/*END w_1772442572977_98728474470*/

/*BEGIN w_1772442572987_62125686826*/
#builder-sections [idd='w_1772442572987_62125686826'] {background-color:transparent !important; }
/*END w_1772442572987_62125686826*/

/*BEGIN w_1772442573000_58976039439*/
#builder-sections [idd='w_1772442573000_58976039439'] {background-color:transparent !important; }
/*END w_1772442573000_58976039439*/

/*BEGIN w_1772442573016_82932396448*/
#builder-sections [idd='w_1772442573016_82932396448'] {background-color:transparent !important; }
/*END w_1772442573016_82932396448*/

/*BEGIN w_1772442573008_6213412805*/
#builder-sections [idd='w_1772442573008_6213412805'] {background-color:transparent !important; }
/*END w_1772442573008_6213412805*/

/*BEGIN w_1772442573023_89771641858*/
#builder-sections [idd='w_1772442573023_89771641858'] {background-color:transparent !important; }
/*END w_1772442573023_89771641858*/

/*BEGIN textv2_1775834481954_12090213670*/
#builder-sections #textv2_1775834481954_12090213670 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775834481954_12090213670 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775834481954_12090213670 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775834481954_12090213670 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775834481954_12090213670 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775834481954_12090213670 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775834481954_12090213670 .omw-sentence {padding:0px;}
/*END textv2_1775834481954_12090213670*/

/*BEGIN w_1775834481929_72152603876*/
#builder-sections [idd='w_1775834481929_72152603876'] {background-color:transparent !important; }
/*END w_1775834481929_72152603876*/

/*BEGIN textv2_1772021651856_81268690036*/
#builder-sections #textv2_1772021651856_81268690036 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772021651856_81268690036 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772021651856_81268690036 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772021651856_81268690036 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772021651856_81268690036 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772021651856_81268690036 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772021651856_81268690036 .omw-sentence {padding:0px;}
/*END textv2_1772021651856_81268690036*/

/*BEGIN w_1772021548959_48186932512*/
#builder-sections [idd='w_1772021548959_48186932512'] {background-color:var(--cor5) !important; }
/*END w_1772021548959_48186932512*/

/*BEGIN buttonv2_1772194435568_51301133803*/
#builder-sections #buttonv2_1772194435568_51301133803 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1772194435568_51301133803 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1772194435568_51301133803*/

/*BEGIN buttonv2_1772194798523_27313593499*/
#builder-sections #buttonv2_1772194798523_27313593499 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1772194798523_27313593499 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1772194798523_27313593499*/

/*BEGIN buttonv2_1772194807497_91062431323*/
#builder-sections #buttonv2_1772194807497_91062431323 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1772194807497_91062431323 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1772194807497_91062431323*/

/*BEGIN buttonv2_1775834481970_77195523615*/
#builder-sections #buttonv2_1775834481970_77195523615 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1775834481970_77195523615 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1775834481970_77195523615*/

/*BEGIN buttonv2_1772194917958_52911982481*/
#builder-sections #buttonv2_1772194917958_52911982481 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1772194917958_52911982481 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1772194917958_52911982481*/

/*BEGIN buttonv2_1772194928944_27307455078*/
#builder-sections #buttonv2_1772194928944_27307455078 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1772194928944_27307455078 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1772194928944_27307455078*/

/*BEGIN buttonv2_1772194917983_66949403518*/
#builder-sections #buttonv2_1772194917983_66949403518 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1772194917983_66949403518 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1772194917983_66949403518*/

/*BEGIN buttonv2_1772194918002_35627862246*/
#builder-sections #buttonv2_1772194918002_35627862246 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1772194918002_35627862246 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1772194918002_35627862246*/

/*BEGIN w_1781517956312_8460126765*/
#builder-sections [idd='w_1781517956312_8460126765'] {background-color:transparent !important; }
/*END w_1781517956312_8460126765*/

/*BEGIN w_1781517956343_8461298273*/
#builder-sections [idd='w_1781517956343_8461298273'] {background-color:transparent !important; }
/*END w_1781517956343_8461298273*/

/*BEGIN w_1781517956353_1651062640*/
#builder-sections [idd='w_1781517956353_1651062640'] {background-color:transparent !important; }
/*END w_1781517956353_1651062640*/

/*BEGIN w_1781517956365_85412674227*/
#builder-sections [idd='w_1781517956365_85412674227'] {background-color:transparent !important; }
/*END w_1781517956365_85412674227*/

/*BEGIN w_1781517956373_31131809541*/
#builder-sections [idd='w_1781517956373_31131809541'] {background-color:transparent !important; }
/*END w_1781517956373_31131809541*/

/*BEGIN textv2_1781517956382_19239875500*/
#builder-sections #textv2_1781517956382_19239875500 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517956382_19239875500 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517956382_19239875500 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517956382_19239875500 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517956382_19239875500 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517956382_19239875500 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517956382_19239875500 .omw-sentence {padding:0px;}
/*END textv2_1781517956382_19239875500*/

/*BEGIN textv2_1781517956394_76535502994*/
#builder-sections #textv2_1781517956394_76535502994 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517956394_76535502994 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517956394_76535502994 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517956394_76535502994 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517956394_76535502994 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517956394_76535502994 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517956394_76535502994 .omw-sentence {padding:0px;}
/*END textv2_1781517956394_76535502994*/

/*BEGIN buttonv2_1781517956402_41951304723*/
#builder-sections #buttonv2_1781517956402_41951304723 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1781517956402_41951304723 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1781517956402_41951304723*/

/*BEGIN textv2_1781517956407_17649418381*/
#builder-sections #textv2_1781517956407_17649418381 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517956407_17649418381 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517956407_17649418381 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517956407_17649418381 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517956407_17649418381 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517956407_17649418381 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517956407_17649418381 .omw-sentence {padding:0px;}
/*END textv2_1781517956407_17649418381*/

/*BEGIN buttonv2_1781517956413_12673492804*/
#builder-sections #buttonv2_1781517956413_12673492804 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1781517956413_12673492804 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1781517956413_12673492804*/

/*BEGIN textv2_1781517956421_73794579068*/
#builder-sections #textv2_1781517956421_73794579068 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517956421_73794579068 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517956421_73794579068 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517956421_73794579068 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517956421_73794579068 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517956421_73794579068 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517956421_73794579068 .omw-sentence {padding:0px;}
/*END textv2_1781517956421_73794579068*/

/*BEGIN buttonv2_1781517956388_84216426799*/
#builder-sections #buttonv2_1781517956388_84216426799 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1781517956388_84216426799 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1781517956388_84216426799*/

/*BEGIN w_1781517967179_68853127447*/
#builder-sections [idd='w_1781517967179_68853127447'] {background-color:transparent !important; }
/*END w_1781517967179_68853127447*/

/*BEGIN w_1781517967191_88134686404*/
#builder-sections [idd='w_1781517967191_88134686404'] {background-color:transparent !important; }
/*END w_1781517967191_88134686404*/

/*BEGIN w_1781517967209_23922266711*/
#builder-sections [idd='w_1781517967209_23922266711'] {background-color:transparent !important; }
/*END w_1781517967209_23922266711*/

/*BEGIN w_1781517967221_12367219558*/
#builder-sections [idd='w_1781517967221_12367219558'] {background-color:transparent !important; }
/*END w_1781517967221_12367219558*/

/*BEGIN textv2_1781517967227_88165148356*/
#builder-sections #textv2_1781517967227_88165148356 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517967227_88165148356 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517967227_88165148356 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517967227_88165148356 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517967227_88165148356 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517967227_88165148356 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517967227_88165148356 .omw-sentence {padding:0px;}
/*END textv2_1781517967227_88165148356*/

/*BEGIN buttonv2_1781517967234_89500523795*/
#builder-sections #buttonv2_1781517967234_89500523795 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1781517967234_89500523795 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1781517967234_89500523795*/

/*BEGIN textv2_1781517967245_72473090986*/
#builder-sections #textv2_1781517967245_72473090986 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517967245_72473090986 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517967245_72473090986 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517967245_72473090986 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517967245_72473090986 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517967245_72473090986 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517967245_72473090986 .omw-sentence {padding:0px;}
/*END textv2_1781517967245_72473090986*/

/*BEGIN buttonv2_1781517967250_41507250540*/
#builder-sections #buttonv2_1781517967250_41507250540 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1781517967250_41507250540 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1781517967250_41507250540*/

/*BEGIN buttonv2_1781517967274_7063011462*/
#builder-sections #buttonv2_1781517967274_7063011462 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1781517967274_7063011462 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1781517967274_7063011462*/

/*BEGIN textv2_1781517967269_26718121452*/
#builder-sections #textv2_1781517967269_26718121452 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517967269_26718121452 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517967269_26718121452 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517967269_26718121452 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517967269_26718121452 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517967269_26718121452 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517967269_26718121452 .omw-sentence {padding:0px;}
/*END textv2_1781517967269_26718121452*/

/*BEGIN buttonv2_1781517967262_35357586217*/
#builder-sections #buttonv2_1781517967262_35357586217 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1781517967262_35357586217 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1781517967262_35357586217*/

/*BEGIN w_1781517981200_71623669377*/
#builder-sections [idd='w_1781517981200_71623669377'] {background-color:transparent !important; }
/*END w_1781517981200_71623669377*/

/*BEGIN textv2_1781517983532_58847493265*/
#builder-sections #textv2_1781517983532_58847493265 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517983532_58847493265 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517983532_58847493265 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517983532_58847493265 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517983532_58847493265 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517983532_58847493265 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781517983532_58847493265 .omw-sentence {padding:0px;}
/*END textv2_1781517983532_58847493265*/

/*BEGIN buttonv2_1781517983553_13703087403*//*END buttonv2_1781517983553_13703087403*/

/*BEGIN w_1781518027922_88108555656*/
#builder-sections [idd='w_1781518027922_88108555656'] {background-color:transparent !important; }
/*END w_1781518027922_88108555656*/

/*BEGIN w_1781518027943_4533303883*/
#builder-sections [idd='w_1781518027943_4533303883'] {background-color:transparent !important; }
/*END w_1781518027943_4533303883*/

/*BEGIN w_1781518027954_90411081789*/
#builder-sections [idd='w_1781518027954_90411081789'] {background-color:transparent !important; }
/*END w_1781518027954_90411081789*/

/*BEGIN textv2_1781518027967_19313944084*/
#builder-sections #textv2_1781518027967_19313944084 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781518027967_19313944084 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781518027967_19313944084 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781518027967_19313944084 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781518027967_19313944084 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781518027967_19313944084 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781518027967_19313944084 .omw-sentence {padding:0px;}
/*END textv2_1781518027967_19313944084*/

/*BEGIN buttonv2_1781518027976_57333713340*/
#builder-sections #buttonv2_1781518027976_57333713340 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1781518027976_57333713340 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1781518027976_57333713340*/

/*BEGIN textv2_1781518027985_50819729304*//*END textv2_1781518027985_50819729304*/

/*BEGIN buttonv2_1781518027991_29222293408*/
#builder-sections #buttonv2_1781518027991_29222293408 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1781518027991_29222293408 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1781518027991_29222293408*/

/*BEGIN buttonv2_1781518028004_49584437494*/
#builder-sections #buttonv2_1781518028004_49584437494 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1781518028004_49584437494 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1781518028004_49584437494*/

/*BEGIN textv2_1781518044846_35530850373*/
#builder-sections #textv2_1781518044846_35530850373 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781518044846_35530850373 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781518044846_35530850373 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781518044846_35530850373 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781518044846_35530850373 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781518044846_35530850373 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781518044846_35530850373 .omw-sentence {padding:0px;}
/*END textv2_1781518044846_35530850373*/

/*BEGIN buttonv2_1781518044865_8784998481*/
#builder-sections #buttonv2_1781518044865_8784998481 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1781518044865_8784998481 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1781518044865_8784998481*/

/*BEGIN w_1781518025807_57066437351*/
#builder-sections [idd='w_1781518025807_57066437351'] {background-color:transparent !important; }

/*END w_1781518025807_57066437351*/

/*BEGIN w_1781768370033_13008516476*//*END w_1781768370033_13008516476*/
/*BEGIN w_1781768371616_4784907507*//*END w_1781768371616_4784907507*/